
/* ****************** 3칸 레이아웃  ****************** */

.layout_32919_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_32919_ > div {}
.layout_32919_ > div:after {content:''; display:block; clear:both;}
.layout_32919_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_32919_ > div > .container_1 {width:33.333333333333%;}
.layout_32919_ > div > .container_2 {width:33.333333333333%;}
.layout_32919_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_32919_ > div > .container_1 { width:100%; }
	.layout_32919_ > div > .container_2 { width:100%; }
	.layout_32919_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_32919_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_33355_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_33355_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_32922_ {display:inline-block; overflow:hidden; position:relative; width:160px; max-width:100%; vertical-align:top;}
.img_32922_ * {box-sizing:border-box;}
.img_32922_ a {display:block; text-decoration:none;}
.img_32922_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_32920_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_32920_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_32923_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_32923_ * {box-sizing:border-box;}
.img_32923_ a {display:block; text-decoration:none;}
.img_32923_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_32924_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_32924_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_32941_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_32941_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_32941_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_34358_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_34358_ * {box-sizing:border-box;}
.table_34358_ table {width:700px; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_34358_ td {height:50px; padding:5px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_34360_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_34360_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_34360_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_32925_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_32925_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}

/* ****************** 공백  ****************** */

.empty_line_32942_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_32942_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_32942_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_33356_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_33356_ > div {}
.layout_33356_ > div:after {content:''; display:block; clear:both;}
.layout_33356_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_33356_ > div > .container_1 {width:33.333333333333%;}
.layout_33356_ > div > .container_2 {width:33.333333333333%;}
.layout_33356_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_33356_ > div > .container_1 { width:100%; }
	.layout_33356_ > div > .container_2 { width:100%; }
	.layout_33356_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_33356_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_33361_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_33361_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_33358_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_33358_ * {box-sizing:border-box;}
.img_33358_ a {display:block; text-decoration:none;}
.img_33358_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_33357_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_33357_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_33359_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_33359_ * {box-sizing:border-box;}
.img_33359_ a {display:block; text-decoration:none;}
.img_33359_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_33360_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_33360_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_34361_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_34361_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_34361_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_34359_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_34359_ * {box-sizing:border-box;}
.table_34359_ table {width:700px; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_34359_ td {height:50px; padding:5px 3px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 